CREATE TABLE [dbo].[CFProfScadOtt] (
	[RETE] nvarchar(255) NULL,
	[CODFIS] nvarchar(255) NULL,
	[CODMAN] nvarchar(255) NULL,
	[CODCONF] nvarchar(255) NULL,
	[COGNOME] nvarchar(255) NULL,
	[NOME] nvarchar(255) NULL,
	[CODAGE] nvarchar(255) NULL
)
GO